@charset "utf-8";

/* ---------- ロゴ（ログイン上部） ---------- */
.login-view .login-logo                { width: 220px; height: 40px; }
.login-view .login-logo                { background: #ffffff url("../../../../img/jefa/logo-jefa.jpg") -7px -5px no-repeat; background-size: 240px; }

/* ---------- ロゴ（パスワード再設定・利用規約の企業ロゴ） ---------- */
.auth-corp-header .auth-corp-logo      { width: 194px; height: 40px; margin: 0; }
.auth-corp-header .auth-corp-logo      { background: #ffffff url("../../../../img/jefa/logo-jefa.jpg") left top no-repeat; background-size: contain; }
